Subject: Ticket Assigned - jira my credit
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 01 Sep 2022 14:30:49 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  jira my credit i did not get my refund in my credit but                    Bot:  Hi again! Bot:  Please enter your name Customer:  i did not get my refund in my credit but Bot:  Hi I Did Not Get My Refund In My Credit But ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:08 PM, 01st Sep                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           06:10 PM, 01st Sep                   Reenad                   Could you please share your order number so that I can assist you further?           06:10 PM, 01st Sep                     i did not get my refund in my credit but                    6162463190           06:10 PM, 01st Sep                     i did not get my refund in my credit but                    I checked my account I did not get my refund in my credit balance           06:11 PM, 01st Sep                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:13 PM, 01st Sep                   Reenad                   We would like to inform you that we have processed the refund of amount (155SAR) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps: Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           06:13 PM, 01st Sep                     i did not get my refund in my credit but                    I did not get my refund , just tell me about           06:14 PM, 01st Sep                   Reenad                   Please provide me with a picture of your balance           06:16 PM, 01st Sep                     i did not get my refund in my credit but                    Ok           06:17 PM, 01st Sep                     i did not get my refund in my credit but                    Wait I’m sending           06:19 PM, 01st Sep                     i did not get my refund in my credit but                             06:19 PM, 01st Sep                     i did not get my refund in my credit but                             06:19 PM, 01st Sep                   Reenad                   Please login to your email account ([email-masked])  Then you will find the amount IN MY CREDITE           06:21 PM, 01st Sep                     i did not get my refund in my credit but                    Wait           06:22 PM, 01st Sep                     i did not get my refund in my credit but                    Let me check           06:22 PM, 01st Sep                     i did not get my refund in my credit but                    I did not           06:24 PM, 01st Sep                     i did not get my refund in my credit but                             06:24 PM, 01st Sep                   Reenad                   You can use your my credit account in your online purchase in 5 easy steps: Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           06:24 PM, 01st Sep                   Reenad                   Please login to your email account ([email-masked])           06:24 PM, 01st Sep                     i did not get my refund in my credit but                    I did not get credit           06:24 PM, 01st Sep                     i did not get my refund in my credit but                    This is my email account           06:25 PM, 01st Sep                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:25 PM, 01st Sep                     i did not get my refund in my credit but                    My credit should appear but it’s not           06:26 PM, 01st Sep                     i did not get my refund in my credit but                             06:26 PM, 01st Sep                     i did not get my refund in my credit but                    I recieved email of refund but I did not get actually           06:28 PM, 01st Sep                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:28 PM, 01st Sep                     i did not get my refund in my credit but                    Ok, please do it , it’s been two weeks since I returned order           06:29 PM, 01st Sep                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:30 PM, 01st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4812212